<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name should be consistent with associated CfgPatches class.-->
	<Package name="TCP_Weapons_M9I">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Grenades_M9I_displayName"-->
			<Key ID="STR_TCP_Weapons_Grenades_M9I_displayName">
				<Original>M9I HEDP Grenade</Original>
				<English>M9I HEDP Grenade</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
		</Container>
		<Container name="displayNameShort">
			<!--Example: "STR_TCP_Weapons_Grenades_M9I_displayNameShort"-->
			<Key ID="STR_TCP_Weapons_Grenades_M9I_displayNameShort">
				<Original>M9I HEDP Grenade</Original>
				<English>M9I HEDP Grenade</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
		</Container>
	</Package>
</Project>
